Subject: [edu-team] Fwd: Call for Input to the 63rd IETF Meeting Proceedings

From: Avri Doria <[email-masked]>
Date: Tue, 23 Aug 2005 14:15:32 +0200

Please send EDU slides to proceedings and put them up on the  
edu.ietf.org site.

thanks

Begin forwarded message:

> From: Rebecca Bunch <[email-masked]>
> Date: 22 augusti 2005 17.15.38 GMT+02:00
> To: [email-masked], [email-masked]
> Cc: "Barbara B. Fuller" <[email-masked]>, Brian Carpenter  
> <[email-masked]>, [email-masked]
> Subject: Call for Input to the 63rd IETF Meeting Proceedings
>
>
> ***This message is for all Working Groups and BoFs that met at IETF  
> 63 in Paris France. ***
>
> Dear Working Group and BoF Chairs:
> The deadline for submission of minutes and presentation slides for  
> inclusion in the proceedings of the 63 rd IETF Meeting is Friday,  
> September 2, 2005 at 17:00 ET.  Any materials received after that  
> time will not be included.
>
> Please send all materials to [email-masked].  To ensure that  
> your materials are not flagged as SPAM, please use "IETF-63  
> Proceedings Submission" as the "Subject" line.
> Submission of minutes is mandatory.
>
> Minutes may be submitted in plain text (Unix/Mac/Dos) or in simple  
> HTML with NO style sheets.  Minutes submitted with style sheets  
> WILL BE converted to plain text.  Minutes submitted in plain text  
> WILL BE reformatted by the Secretariat.  Therefore, if you are  
> concerned about preserving the formatting of your minutes, then  
> please submit them in simple HTML.
>
> Submission of presentation slides is optional.
>
> Presentation slides may be submitted in any of the following formats:
> .TXT Plain text (Unix / Mac / Dos)
> .DOC MS Word Document (v 95 - 2000)
> .PDF Adobe Portable Document Format (Acrobat 3, 4, 5, 6)
> .PPT MS PowerPoint (v 95 - 2000)
> When submitting slides for multiple presentations, please indicate  
> the order that the presentations should appear in the proceedings.   
> If you turned in a completed "Proceedings Submission Form" at the  
> 63rd IETF Meeting, and if the information has not changed, then  
> please confirm that this is the case when you submit your slides.   
> If you did not turn in a "Proceedings Submission Form" at the  
> meeting, or if the information has changed, then please include a  
> list of the presentations in the message that accompanies your  
> slides.  A Microsoft Word version of the "Proceedings Submission  
> Form," which can be completed electronically and submitted by e- 
> mail along with the presentation slides, is available at
>
> http://www.ietf.org/instructions/proxform.doc.
>
> One Hundred (100) Working Groups and BoFs met at IETF 63. As of  
> today, August 22, 2005, 50 have not yet submitted any materials, 2  
> have submitted minutes but no slides, 19 have submitted slides but  
> no minutes, 29 have submitted both slides and minutes.
>
> Additionally:
>
> Three (3) IRTF groups met during at IETF 63.  Of these three, only  
> 1 has submitted any materials.
>
> I have recieved materials for both Plenary Sessions.
>
> I have not received any training or tutorials presentations.
>
> The current status of the proceedings, including the list of groups  
> in each category, is available at:
> https://datatracker.ietf.org/public/proceeding_interim.cgi? 
> meeting_num=63
> If you have already submitted materials, then we encourage you to  
> review them on line and send any corrections to  
> [email-masked]. The deadline for submitting corrections is  
> Monday, September 19, 2005 at 17:00 ET.
>
> If you do not see your submissions, then please send a message to  
> [email-masked] to verify that they have been received.
>
> Thank you in advance for your cooperation.
>
> The IETF Secretariat
>
> Rebecca F. Bunch
> Foretec Seminars, Inc.
> 1895 Preston White Dr.
> Suite 100
> Reston, VA  20191
> 703-620-9053, x5365
> 703-620-9071

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: Avri Doria <[email-masked]>
Date: Wed, 24 Aug 2005 21:47:08 +0200

please also send the slides to me so that i can put them on he web site.

thanks
a.

On 23 aug 2005, at 14.15, Avri Doria wrote:

>> ***This message is for all Working Groups and BoFs that met at  
>> IETF 63 in Paris France. ***
>>
>> the order that the presentations should appear in the  
>> proceedings.  If you turned in a completed "Proceedings Submission  
>> Form" at the 63rd IETF Meeting, and if the information has not  
>> changed, then please confirm that this is the case when you submit  
>> your slides.  If you did not turn in a "Proceedings Submission  
>> Form" at the meeting, or if the information has changed, then  
>> please include a list of the presentations in the message that  
>> accompanies your slides.  A Microsoft Word version of the  
>> "Proceedings Submission Form," which can be completed  
>> electronically and submitted by e-mail along with the presentation  
>> slides, is available at
>>
>> The current status of the proceedings, including the list of  
>> groups in each category, is available at: